:root {
  --background-color: #dadada;
  --sidebar-color: #008196;
  --sidebar-text-color : #cccccc;
  --text-color : #0c0c0c;
  --major-color : #d2d7d9bf;
  --primary-color: #008196;
  --secondary-color: #1f7cff;
  --tertiary-color: #1f7cff;
  --quaternary-color: #008296bd;
  --quinary-color: #1f7cff;
  --senary-color: #1f7cff;
  --septenary-color: #1f7cff;
  --octonary-color: #1f7cff;
  --nonary-color: #1f7cff;
  --denary-color: #1f7cff;
}

#sidebar:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:
        url("https://img.tardix.co/images/textures/diagmonds-light.png") repeat,
        var(--sidebar-color); /* Background color overlay */
    background-position: center center; /* Position the background image */
    background-attachment: fixed; /* Make the background image fixed */
    background-blend-mode: soft-light; /* Blend the image with background color */
    opacity: 1; /* Adjust opacity of the overall effect */
    z-index: 0;
}

.banner-card-box {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.banner-card-box:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:
        url("https://img.tardix.co/images/textures/diagmonds-light.png") repeat,
        var(--sidebar-color); /* Background color overlay */
    background-position: center center; /* Position the background image */
    background-attachment: fixed; /* Make the background image fixed */
    background-blend-mode: soft-light; /* Blend the image with background color */
    opacity: 1; /* Adjust opacity of the overall effect */
    z-index: -1;
}

.boxteams {
    background:
        url("https://img.tardix.co/images/textures/diagmonds-light.png") repeat,
        var(--sidebar-color); /* Background color overlay */
    background-position: center center; /* Position the background image */
    background-blend-mode: soft-light; /* Blend the image with background color */
    opacity: 1; /* Adjust opacity of the overall effect */
}

.rotating {
    display: inline-block;
    animation: rotate 5s linear infinite; /* Ajustez la durée (2s) et le style (linear) */
  }
  
  @keyframes rotate {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
    
  /* CSS pour l'image responsive */
  .responsive-logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    max-height: 600px; /* Ajouter une hauteur maximale pour s'assurer que l'image ne devienne pas trop grande */
  }
  
  /* CSS pour rendre le texte et la section responsive */
  #header_mainvision {
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    overflow-x: hidden;
  }
  
  @media (max-width: 600px) {
    .responsive-logo {
        max-height: 600px; /* Réduire encore la hauteur maximale pour les petits écrans si nécessaire */
    }
  }

  .features article .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10em;
    width: 10em;
    margin: 0 2em 0 0;
    text-align: center;
    position: relative;
  }